[@algorandfoundation/algokit-utils](../README.md) / [types/debugging](../modules/types_debugging.md) / AVMTracesEventData

# Interface: AVMTracesEventData

[types/debugging](../modules/types_debugging.md).AVMTracesEventData

Represents the data for AVM traces debug events emitted whenever a transaction is simulated in debug mode

## Table of contents

### Properties

- [simulateResponse](types_debugging.AVMTracesEventData.md#simulateresponse)

## Properties

### simulateResponse

• **simulateResponse**: `SimulateResponse`

The simulation response from Algod

#### Defined in

[src/types/debugging.ts:48](https://github.com/algorandfoundation/algokit-utils-ts/blob/main/src/types/debugging.ts#L48)
